嵌入式爱好者

查看: 396|回复: 4

[Linux] QT使用Qchart报错

[复制链接]

1

主题

2

帖子

7

积分

扫一扫,手机访问本帖
发表于 2022-7-22 15:48:56 | 显示全部楼层 |阅读模式
请问下使用qt时报错Unknown module in QT:charts 是运行环境不支持Qcharts吗?还是支持需要在哪里安装该模块或者打开什么设置?
使用的qt IDE自带例程callout,飞凌嵌入式提供的OK3399-linux-release.tar.bz2源码里面工具链、qmake 按照 《OK3399-C_Linux软件手册_V1.0_2020.02.19》手册进行配置的qt

错入信息

错入信息
回复

使用道具 举报

0

主题

73

帖子

223

积分

A40i/T3/T507通行证i.MX6Q通行证i.MX6UL通行证i.MX8MM通行证i.MX8MP通行证RK3568通行证RK3399通行证LS1028A通行证LS1012A通行证LS1043A\46A通行证TCU通行证FDU产品通行证FCU1401通行证FCU1301通行证FCU11xx通行证FCU1201通行证FCU2201通行证FCU2301/FCU2302通行证FCU2401通行证5G转接卡通行证FCU3001通行证AM5718通行证Hi3519A通信证AM335x通行证i.MX RT通行证XX18通行证

发表于 2022-8-2 11:21:44 | 显示全部楼层
您这个问题可能和qmake的相关配置有关,请您通过邮件联系技术支持获取相关帮助,邮箱:linux@forlinx.com
点评回复 支持 反对

使用道具 举报

0

主题

73

帖子

223

积分

A40i/T3/T507通行证i.MX6Q通行证i.MX6UL通行证i.MX8MM通行证i.MX8MP通行证RK3568通行证RK3399通行证LS1028A通行证LS1012A通行证LS1043A\46A通行证TCU通行证FDU产品通行证FCU1401通行证FCU1301通行证FCU11xx通行证FCU1201通行证FCU2201通行证FCU2301/FCU2302通行证FCU2401通行证5G转接卡通行证FCU3001通行证AM5718通行证Hi3519A通信证AM335x通行证i.MX RT通行证XX18通行证

发表于 2022-8-2 14:11:21 | 显示全部楼层
兵兵兵兵鸭 发表于 2022-8-2 11:21
您这个问题可能和qmake的相关配置有关,请您通过邮件联系技术支持获取相关帮助,邮箱:linux@forlinx.com

补充说明:楼主问题所在为使用的用户资料版本为2020.02.19版本,截止到目前为止,最新资料版本为20210926,源码中这部分qmake的支持以及文件系统中对应的文件已添加,切换使用最新的资料即可。
点评回复 支持 反对

使用道具 举报

1

主题

2

帖子

7

积分

 楼主| 发表于 2022-8-3 14:51:24 | 显示全部楼层
兵兵兵兵鸭 发表于 2022-8-2 14:11
补充说明:楼主问题所在为使用的用户资料版本为2020.02.19版本,截止到目前为止,最新资料版本为20210926 ...

好的,我试试。谢谢
点评回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋| 飞凌嵌入式 ( 冀ICP备12004394号-1 )

GMT+8, 2022-8-17 02:28

Powered by Discuz! X3.4

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表